#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.3
visibility:           public
id:                   hasql-implicits-0.1.0.3-8GEjRbwVFrz1EhNVwSvap9
key:                  hasql-implicits-0.1.0.3-8GEjRbwVFrz1EhNVwSvap9
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  44bc596c8907fc96f155d03ee3b616e2
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.3-8GEjRbwVFrz1EhNVwSvap9
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5-FBVwGHFxgAMKc0Y4UAL5HZ
    network-ip-0.3.0.3-LIVWdPqzykNCJt5IVKSpum
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU text-1.2.5.0 time-1.9.3
    uuid-1.3.15-DeqDZvkP2DRDBVEnLBcMht
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

